AllowedAPKSigningKeys: []
AntiFeatures: []
ArchivePolicy: 9 versions
AuthorEmail: null
AuthorName: null
AuthorWebSite: null
AutoName: VLC
AutoUpdateMode: None
Binaries: null
Bitcoin: null
Builds:
- androidupdate:
  - .
  - ../java-libs/SlidingMenu
  - ../java-libs/ActionBarSherlock
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.0.11
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '48d' ../Makefile
  rm: []
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 110
  versionName: 0.0.11-ARMv7
- androidupdate:
  - .
  - ../java-libs/SlidingMenu
  - ../java-libs/ActionBarSherlock
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 0.0.11
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '48d' ../Makefile
  rm: []
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 111
  versionName: 0.0.11-ARM
- androidupdate:
  - .
  - ../java-libs/SlidingMenu
  - ../java-libs/ActionBarSherlock
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: unknown - see disabled
  disable: ffmpeg error 0.0.11
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '48d' ../Makefile
  rm: []
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 112
  versionName: 0.0.11-x86
- androidupdate:
  - .
  - ../java-libs/SlidingMenu
  - ../java-libs/ActionBarSherlock
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=mips ./compile.sh release
  buildjni: []
  commit: 0.0.11
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '48d' ../Makefile
  rm: []
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 113
  versionName: 0.0.11-mips
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=mips ./compile.sh release
  buildjni: []
  commit: 0.1.3
  disable: build failing (at 0.1.3)
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch:
  - ndkr9.patch
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7c52aacbe
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1301
  versionName: 0.1.3-MIPS
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.1.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch:
  - ndkr9.patch
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7c52aacbe
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1302
  versionName: 0.1.3-x86
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 0.1.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch:
  - ndkr9.patch
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7c52aacbe
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1303
  versionName: 0.1.3-ARM
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.1.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: true
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch:
  - ndkr9.patch
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7c52aacbe
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1304
  versionName: 0.1.3-ARMv7
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.0
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@31ffb20309264994
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9002
  versionName: 0.9.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.0
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@31ffb20309264994
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9004
  versionName: 0.9.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@37e886d113b8b567c15208579fb2f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9102
  versionName: 0.9.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@37e886d113b8b567c15208579fb2f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9104
  versionName: 0.9.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.5
  disable: can't download gmp
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@052600173f376ff58ff04d53746961a2
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9502
  versionName: 0.9.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.5
  disable: can't download gmp
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@052600173f376ff58ff04d53746961a2
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9504
  versionName: 0.9.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@27f4799
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9602
  versionName: 0.9.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@27f4799
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9604
  versionName: 0.9.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.7
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@9e1c6ff
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9702
  versionName: 0.9.7
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.7
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@9e1c6ff
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9704
  versionName: 0.9.7
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=mips ./compile.sh release
  buildjni: []
  commit: 0.9.7.1
  disable: build fails
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@57cd36b
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9711
  versionName: 0.9.7.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.7.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@57cd36b
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9712
  versionName: 0.9.7.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.7.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@57cd36b
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9714
  versionName: 0.9.7.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.8
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@f2db364
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9802
  versionName: 0.9.8
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 0.9.8
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@f2db364
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9803
  versionName: 0.9.8
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.8
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@f2db364
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9804
  versionName: 0.9.8
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.9
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@e731dc23a4f8ef6782c7cc2236bbbf41c034dad1
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9902
  versionName: 0.9.9
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 0.9.9
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@e731dc23a4f8ef6782c7cc2236bbbf41c034dad1
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9903
  versionName: 0.9.9
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.9
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@e731dc23a4f8ef6782c7cc2236bbbf41c034dad1
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 9904
  versionName: 0.9.9
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 0.9.10
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@e33e5de
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10002
  versionName: 0.9.10
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 0.9.10
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@e33e5de
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10003
  versionName: 0.9.10
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 0.9.10
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@e33e5de
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10004
  versionName: 0.9.10
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 1.0.0
  disable: doesn't build
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@036010e
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10006
  versionName: 1.0.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 1.0.0
  disable: doesn't build
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@036010e
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10007
  versionName: 1.0.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 1.0.0
  disable: doesn't build
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@036010e
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10008
  versionName: 1.0.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=x86 ./compile.sh release
  buildjni: []
  commit: 1.0.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@59409d5
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10102
  versionName: 1.0.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi ./compile.sh release
  buildjni: []
  commit: 1.0.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@59409d5
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10103
  versionName: 1.0.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ANDROID_ABI=armeabi-v7a ./compile.sh release
  buildjni: []
  commit: 1.0.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle: []
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i '/ant/d' ../Makefile && ln -s vlc-android/$$VLC-2.2$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC-2.2@59409d5
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 10104
  versionName: 1.0.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.1.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@a9b19e4
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010303
  versionName: 1.1.3
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.1.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@a9b19e4
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010304
  versionName: 1.1.3
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.1.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@a9b19e4
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010305
  versionName: 1.1.3
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.1.5
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@e6b4585
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010503
  versionName: 1.1.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.1.5
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@e6b4585
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010504
  versionName: 1.1.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.1.5
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@e6b4585
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010505
  versionName: 1.1.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.1.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@551b670
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010603
  versionName: 1.1.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.1.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@551b670
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010604
  versionName: 1.1.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.1.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@551b670
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1010605
  versionName: 1.1.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.0
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@23c8d86
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020003
  versionName: 1.2.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.0
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@23c8d86
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020004
  versionName: 1.2.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.0
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@23c8d86
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020005
  versionName: 1.2.0
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@23c8d86
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020103
  versionName: 1.2.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@23c8d86
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020104
  versionName: 1.2.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@23c8d86
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020105
  versionName: 1.2.1
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.2
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020203
  versionName: 1.2.2
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.2
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020204
  versionName: 1.2.2
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.2
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020205
  versionName: 1.2.2
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020303
  versionName: 1.2.3
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020304
  versionName: 1.2.3
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020305
  versionName: 1.2.3
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.4
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020403
  versionName: 1.2.4
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.4
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020404
  versionName: 1.2.4
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.4
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@7491a5f
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020405
  versionName: 1.2.4
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.5
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@50accb8
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020503
  versionName: 1.2.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.5
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@50accb8
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020504
  versionName: 1.2.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.5
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@50accb8
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1020505
  versionName: 1.2.5
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi" --release
  buildjni: []
  commit: 1.2.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv6fpu
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@d59b81a
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1030003
  versionName: 1.2.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "armeabi-v7a" --release
  buildjni: []
  commit: 1.2.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaARMv7
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@d59b81a
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1030004
  versionName: 1.2.6
- androidupdate: []
  antcommands: []
  antifeatures: []
  binary: null
  build:
  - cd ../ && ./compile.sh -a "x86" --release
  buildjni: []
  commit: 1.2.6
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - VanillaX86
  gradleprops: []
  init: ''
  maven: null
  ndk: r10d
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - sed -i -e '/^TARGET/aexit 0' -e 's@\-d \"gradle\/wrapper\"@1@g' ../compile.sh
    && ln -s vlc-android/$$VLC$$ ../vlc
  rm: []
  scandelete: []
  scanignore: []
  srclibs:
  - VLC@d59b81a
  subdir: vlc-android
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 1030005
  versionName: 1.2.6
Categories:
- Multimedia
Changelog: ''
CurrentVersion: 1.2.6
CurrentVersionCode: 1030005
Description: 'Video and audio player that supports a wide range of formats,

  for both local and remote playback.


  [http://git.videolan.org/?p=vlc-ports/android.git;a=blob_plain;f=NEWS NEWS]

  '
Disabled: null
Donate: http://www.videolan.org/contribute.html#money
FlattrID: null
IssueTracker: http://www.videolan.org/support/index.html#bugs
Liberapay: null
License: GPL-3.0-only
Litecoin: null
MaintainerNotes: 'Instructions and dependencies here: http://wiki.videolan.org/AndroidCompile

  see http://buildbot.videolan.org/builders/ for version code scheme

  The VLC srclib commit can be found out from TESTED_HASH value in compile.sh


  On new releases remove the updatecheck and force the CV to the last working

  build. This will make sure users don''t get notified about the update until

  the final build from the BS has been reviewed and tested. Once done, undo

  those changes.

  '
Name: null
NoSourceSince: ''
OpenCollective: null
Provides: null
Repo: git://git.videolan.org/vlc-ports/android.git
RepoType: git
RequiresRoot: false
SourceCode: http://git.videolan.org/?p=vlc-ports/android.git;a=summary
Summary: Media player
Translation: ''
UpdateCheckData: null
UpdateCheckIgnore: null
UpdateCheckMode: Tags
UpdateCheckName: null
VercodeOperation:
  - '%c + 5'
WebSite: http://www.videolan.org/vlc/download-android.html
added: null
comments: {}
id: org.videolan.vlc
lastUpdated: null
metadatapath: metadata/org.videolan.vlc.yml
